#slider {
overflow: hidden;
position: relative;
height: 407px;
width:958px;
}


        #slider .slides {
        left: 0;
        position: absolute;
        top: 0;
        width: 958px;
        }

        #slider .slides .slide {
        	left: 0;
        	position: absolute;
        	top: 0;
        }

.slide-title-container {
	background-color:#009ee0;
	bottom:0;
	height:160px;
	position:absolute;
	left:0;
	width:320px;
}
        .slide-title-container-title a {
                text-decoration:none;
        }
        
        .slide-title-container-title a h1 {
        	color:#FFF;
        	font-size:36px;
        	font-weight:normal;
                font-family: LatoLight;
                line-height: 1.2em;
                margin:30px auto 0 auto;
                text-decoration: none;
                width:240px;
        }

                .slide-title-container-title a h1 span {
                	font-size:42px;
                        font-family: LatoBlack;
                }

        .slide-title-container-title h1 {
                color:#FFF;
                font-size:36px;
                font-weight:normal;
                font-family: LatoLight;
                line-height: 1.2em;
                margin:30px auto 0 auto;
                text-decoration: none;
                width:240px;
        }

                .slide-title-container-title h1 span {
                        font-size:42px;
                        font-family: LatoBlack;
                }

.navigate {
	background-color:#006390;
	bottom:0;
	height:25px;
	position:absolute;
	right:0;
	width:60px;
	z-index:66666;
}

        .slide-left {
        	background: url(images/previous.png) no-repeat;
        	display:block;
        	float:left;
        	height:13px;
        	margin:6px 0 0 10px;
        	width:7px;
        }

        .slide-right {
        	background: url(images/next.png) no-repeat;
        	display:block;
        	float:right;
        	height:13px;
        	margin:6px 10px 0 0;
        	width:7px;
        }

        .proudproducer {
            background: url(images/proud_producer.png) no-repeat;
            display:block;
            position:absolute;
            right:10px;
            bottom:10px;
            height:155px;
            width:160px;
            z-index: 3;
        }

@media only screen and (max-width: 957px) and (min-width: 642px), only screen and (max-device-width: 957px) and (min-device-width: 642px) {


        #slider {
        overflow: hidden;
        position: relative;
        width: 100%;
        }

                #slider .slides {
                left: 0;
                position: absolute;
                top: 0;
                width: 100%;
                }

                #slider .slides .slide {
                        left: 0;
                        position: absolute;
                        top: 0;
                }

                #slider .slides .slide {
                        width:100%;
                        height:auto;
                }

        .slide-title-container {
                background-color:#009ee0;
                bottom:0;
                max-height:120px;
                height:auto;
                position:absolute;
                left:0;
                width:100%;
                text-align:center;
        }

        .slide-title-container a {
                width:320px !important;
        }

         .slide-title-container-title h1, .slide-title-container-title a h1  {
                color:#FFF;
                font-size:36px !important;
                font-weight:normal;
                font-family: LatoLight;
                line-height: 1.2em;
                margin:7px auto 0 auto !important;
                text-decoration: none;
                width:320px !important;
        }

                .slide-title-container-title h1 span {
                        font-size:36px !important;
                        font-family: LatoBlack;
                }



}

@media only screen and (max-width: 641px), only screen and (max-device-width: 641px) {

        #slider {
        overflow: hidden;
        position: relative;
        width: 100%;
        }

                #slider .slides {
                left: 0;
                position: absolute;
                top: 0;
                width: 100%;
                }

                #slider .slides .slide {
                        left: 0;
                        position: absolute;
                        top: 0;
                }

                #slider .slides .slide {
                        width:100%;
                        height:auto;
                }

        .slide-title-container {
                background-color:#009ee0;
                bottom:0;
                max-height:55px;
                height:auto;
                position:absolute;
                left:0;
                width:100%;
                text-align:center;
        }


        .slide-title-container-title h1, .slide-title-container-title a h1  {
                color:#FFF;
                font-size:20px !important;
                font-weight:normal;
                font-family: LatoLight;
                line-height: 1.2em;
                margin:0 auto 0 auto !important;
                text-decoration: none;
                width:200px !important;
        }

         .slide-title-container a {
                width:200px !important;
        }
        

                .slide-title-container-title h1 span {
                        font-size:20px !important;
                        font-family: LatoBlack;
                }




}